/*
Theme Name: Lab
Description: MBLM Lab Theme
Version: 1.0
Author: MBLM
Author URI: https://mblm.com/
Tags: HTML5, CSS3

Template: parent
*/

/* button */

.btn.btn-primary {
	background-color: #000000;
	border: 1px solid #000000;
	color: #fff;
	border-radius: 25px;
	padding: 14px 30px;
}

.btn.btn-primary:hover {
    color: #FFF;
    background-color: #333333;
	border: 1px solid #333333;
    -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.4); 
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.4); 
}

.btn.btn-primary:focus {
    background-color: #000000;
	border: 1px solid #000000;
	-webkit-box-shadow: 0 0 2px 2px rgb(255, 255, 255);
    box-shadow: 0 0 2px 2px rgb(255, 255, 255);
}

.btn.btn-primary:not([disabled]):not(.disabled).active, 
.btn.btn-primary:not([disabled]):not(.disabled):active, 
.show > .btn.btn-primary.dropdown-toggle {
	color: #FFF;
    background-color: #000;
	border: 1px solid #000;
	box-shadow: none;
}

.btn.btn-outline-primary {
	background-color: transparent;
	border: 1px solid #000000;
	color: #000;
	border-radius: 25px;
	padding: 14px 30px;
}

.btn.btn-outline-primary:hover {
	background-color: #333;
	border: 1px solid #333;
	color: #fff;
	-webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.4); 
	box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.4); 
}

.btn.btn-outline-primary:focus {
    background-color: transparent;
	border: 1px solid #000000;
	-webkit-box-shadow:0 0 2px 2px rgb(255, 255, 255);
    box-shadow: 0 0 2px 2px rgb(255, 255, 255);
}

.btn.btn-outline-primary:not([disabled]):not(.disabled).active, 
.btn.btn-outline-primary:not([disabled]):not(.disabled):active, 
.show > .btn.btn-outline-primary.dropdown-toggle {
	background-color: #000;
	border: 1px solid #000000;
	color: #FFF;
	box-shadow: none;
}



/* master header */
header .button-bar .logo-button #mblm-logo-bg,
header .button-bar-mobile .logo-button #mblm-logo-bg {
	fill: #000;
}

header .button-bar .logo-button #mblm-logo-fg,
header .button-bar-mobile .logo-button #mblm-logo-fg {
	fill: #fff;
}

header .button-bar .menu-button,
header .button-bar .search-button {
    background-color: transparent !important;
	color: #000 !important;
}


.wp-caption {
	width: auto !important;
}

.bis-logo {
	position: absolute;
	right: 0;
	top: 120px;
	z-index: 100;
	width: 300px;
	height: auto;
}

@media (min-width: 768px) {
	.bis-logo {
		top: 180px;
	}
}

.band-box {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.band-box .band-box-container {
	color: #000;
	background-color: #FFF; 
	min-height: 500px;
	padding-top: 70px;
	padding-bottom: 70px;
	padding-left: 40px;
	padding-right: 40px;
	margin-left: 50px;
	margin-right: 50px;
}

@media (max-width: 576px) {
	.band-box .band-box-container {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 45px;
		padding-bottom: 45px;
		margin-left: 15px;
		margin-right: 15px;
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

.teaser [class*="col-"]:last-of-type .card { margin-bottom: 0; }
.teaser [class*="col-"]:last-of-type .card .card-footer { padding-bottom: 0; }

@media (min-width: 768px) {
	.teaser .card {
		margin-bottom: 0;
	}
	.teaser .card .card-footer {
		padding-bottom: 0;
	}
}


/** Book Page **/

#quote-carousel .carousel-indicators { position: static; margin-right: 0; margin-left: 0; }
#quote-carousel .carousel-inner { height: 400px; }

@media (min-width: 768px) {
	#quote-carousel .carousel-inner { height: 300px; }
}

/** Custom Carousel **/

.carousel-indicators.custom-indicator li {
    border-radius: 50% !important;
    height: 10px;
    width: 10px;
    margin-right: 10px;
    margin-left: 10px;
    background-color: #f5f5f5;
}

.bg-dark .carousel-indicators.custom-indicator .active {
	background-color: #FFF200;
}

.carousel-indicators.custom-indicator .active {
	background-color: #000000;
}


.industries .industry-link { padding: 0px; }
.industries .industry-link img { width: 100%; }
.industries .industry-link span:after { content: ""; display: block; height: 100%; width: 100%; opacity: 1; background: rgba(0,0,0,.5); top: 0; left: 0; position: absolute; }
.industries .industry-link span:hover:after { opacity: 0; }

.video-container {
    max-width: 100%;
}

.video-wrap {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}

.video-wrap iframe,
.video-wrap object,
.video-wrap embed,
.video-wrap video {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/* Stories - Article */
.stories-single .article {
	font-size: 1.125rem;
	line-height: 1.875;
	color: #666;
}
.stories-single .article .stories-image { width: 100%; height: auto; }
.stories-single .article p { margin-bottom: 2rem; }

/* Press Fetured part */

.press-featured {
	padding: 20px 0;
}

.press-featured-logos {
	list-style: none;
	padding: 0;
	display: inline-flex;
	justify-content: center;
	width: 100%;
	flex-wrap: wrap;
	border-bottom: 1px solid #ccc;
}
.press-featured-logos li {
	padding: 20px;
}

/* Logos Table part */

.bis-study .logos-table {
    text-align: left;
    padding: 50px 0;
    background-color: #F7F7F7;
}
.logos-table h3 {
	text-align: left;
}
.logos-table .logos-table-description {
	font-family: BentonSansCond;
	font-weight: 300;
	font-size: 22px;
	text-align: left;
	display: block;
}

.logos-table-list {
    list-style: none;
    padding: 30px 0 30px;
    display: inline-flex;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
	max-width: 1136px;
	margin: 0;

}
.logos-table-list li {
	width: 223px;
	height: 223px;
	background: #fff;
	border: 1px solid #B2B2B2;
	margin-left: -1px;
	margin-bottom: -1px;
	display: flex;
    justify-content: center;
	align-items: center;
	position: relative;
}
.logos-table-list img {
	width: 125px;
}

.industry-women .logos-table-list img {
    width: 185px;
}

	
.logo-item-position {
	position: absolute;
	top: 20px;
	left: 20px;
	font-family: BentonSansCond;
	font-weight: 700;
	font-size: 20px;
}

.logos-table-list li .change {
	position: absolute;
	top: 20px;
	right: 20px;
}
.logos-table-list li .change .icon-up-arrow { color: #39B54A; border: 1px solid #39B54A; padding: 5px; }
.logos-table-list li .change .icon-down-arrow { color: #ED1C24; border: 1px solid #ED1C24; padding: 5px;}

/* Report CTA part */

.report-cta {
	padding: 50px 0;
}
.report-cta  img {
	max-width: 100%;
}
.report-cta .cta-content-box {
	display: flex;
	padding: 0 30px;
	justify-content: center;
	height: 100%;
	color: #fff;
	flex-direction: column;
}
.report-cta .cta-content-box h3 {
	color: #fff;
}
.cta-content-description {
	font-family: BentonSansCond;
	font-weight: 300;
	color: #fff;
}
.cta-content-box .btn-primary {
	max-width: 160px;
	margin: 40px 0;
}


/* Study -> Media Hightlights */

.highlights-box p {
	font-family: BentonSansCond;
	font-size: 16px;
	margin: 20px 0;
	display: block;
}

.highlights-box:hover .highlights-title { text-decoration: underline; }

/* Prio Years part */

.prior-years {
	margin: 0px 0 50px;
}
.prior-years-box {
	
	margin: 0 auto;
	text-align: center;
	margin: 20px 0px;
	border-bottom: 1px solid #cccccc;
	display: block;
}

.prior-years-title {
	font-family: BentonSansCond;
	font-weight: 300;
	width: 100%;
	display: block;
	padding: 30px 0;
	font-size: 36px;
	text-align: left;
	
} 
.prior-years-description {
	font-size: 16px;
	padding: 10px 0 20px;
	display: block;
}
.prior-years-box img {
	max-width: 100%;
}

/* Industries template */

a,a:hover{
	text-decoration: none;
}
.pt0{padding-top: 0 !important;}

.section-title{
	margin-bottom: 35px;
}

.industries  .industries-list{margin-bottom: 40px;}
.industries  .industries-list a{text-decoration: none;}
.industries  .industries-list img{
	margin-bottom: 29px;
	height: 215px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}
.industries  .industries-list h2{
	font-family: BentonSansCond;
	font-weight: 100;
	font-size: 36px;
	color: #000000;
	line-height: 42px;
	margin: 0;
		-webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.industries  .industries-list a:hover h2{
	color: #FFF200;
}

/* industry cards / inactive */
.industry-band .inactive {
    opacity: .6;
}
.industry-band .inactive:hover {
    box-shadow: 0 10px 20px 0 rgb(0 0 0 / 20%) !important;
	cursor: default;
}
.industry-band .card:hover {
    box-shadow: 0 14px 20px 0 rgb(0 0 0 / 40%);
}
.industry-band .card .card-body {
	height: 14rem;
}
.industry-band .card h4 {
	font-size: 22px;
	height: auto;
}

@media (min-width: 576px) {
	.industry-band .card h4 {
		font-size: 18px;
		height: 25px;
	}
}
@media (min-width: 992px) { 
	.industry-band .card .card-body {
		height: 16rem;
	}
	.industry-band .card h4 {
		font-size: 22px;
		height: 60px;
	}
}
@media (min-width: 1200px) { 
	.industry-band .card .card-body {
		height: 16rem;
	}
	.industry-band .card h4 {
		font-size: 26px;
	}
}


/* Industries detail template */

.industries_details_row + .industries_details_row{
	margin-top: 60px;
}

.section-title .main-content {
	font-family: BentonSansCond;
	font-weight: 500;
	font-size: 22px;
	margin-bottom: 30px;
}
.industries_details_row .industry-detail-content h2{
	margin-bottom: 0;
    font-family: BentonSansCond;
	font-weight: 500;
	font-size: 22px;
	line-height: 32px;
	color: #000000;
}
.industries_details_row .industry-detail-content p{
    font-family: BentonSansCond;
	font-weight: 100;
	font-size: 16px;
	line-height: 24px;
	color: #222222;
}

.industries_details_row .industry-detail-content.industry-detail-main-content p {
	max-width: 750px;
}

.industries_details_row .industry-detail-content.industry-detail-content-sidebar p {
    font-family: BentonSansCond;
	font-weight: 100;
	font-size: 15px;
	line-height: 21px;
	color: #000000;
	margin-top: 0px;
}


.industries_details_row .industry-detail-content.industry-detail-content-sidebar strong{
    font-family: BentonSansCond;
	font-weight: 500;
	font-size: 15px;
	line-height: 21px;
	color: #000000;
}


.industries_details_row .industry-detail-content.industry-detail-content-sidebar h2 strong{font-weight: bold;	color: #000000;}

.article_list_block .card {
    border: none;
}

.article_list_block .card .card-title{
	margin: 0;
}
.article_list_block .card .card-title a{
    margin-bottom: 32px;
    min-height: 65px;
    font-family: BentonSansCond;
	font-weight: 300;
	font-size: 26px;
	line-height: 32px;
	color: #000000;
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.article_list_block .card .card-title a:hover{    color: #FFF200;}
.article_list_block img.card-img-top{
	height: 158px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.article_list_block .card .card-body{padding: 25px 0;}
.article_list_block .card-body p{
    font-family: BentonSansCond;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	color: #222222;
}

/* Further Reading part */

.further_reading .further_reading_image img{
	height: 215px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    margin-bottom: 30px;
}
.further_reading .further_reading_content h2{
   		font-weight: 100;
	font-size: 36px;
	line-height: 42px;
	color: #000000;
	margin-bottom: 20px;
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.further_reading .further_reading_content a{text-decoration: none;}
.further_reading .further_reading_content a:hover h2{ color: #FFF200;text-decoration: none;}

.further_reading .further_reading_content h3{
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	margin-bottom: 20px;
}
.further_reading .further_reading_content p{
		font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	color: #222222;
}

/* Extra Information part */

.extra-info-section{
	padding: 60px 0 30px 0;
	background:#666666;
}
.extra-info-block .extra-info-block-item{text-align: center;margin-bottom: 30px;}
.extra-info-block .extra-info-block-item h2{
		font-family: BentonSansCond;
	font-weight: 300;
	font-size: 26px;
	line-height: 32px;
	color: #ffffff;
	margin-bottom: 25px;
}

.extra-info-block .extra-info-block-item p{
		font-family: BentonSansCond;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;
	margin-bottom: 0;
}


/* Report template */

.report-header {
	padding: 50px 0;
}
.report-header  img {
	max-width: 100%;
}
.report-header .report-header-content-box {
	display: flex;
	padding: 30px 0px;
	justify-content: center;
	height: 100%;
	color: #000;
	flex-direction: column;
}
.report-header .report-header-content-box h3 {
	color: #000;
}

.report-header .report-header-content-box h3.bigger {
	font-size: 54px;
}

.report-header .report-header-content-box h3.big {
	font-size: 46px;
}

.report-header a.btn-lg {
	max-width: 210px;
}

.report-form-box {
	height: 100%;
	display: block;
	background: #F7F7F7;
	padding: 30px;
}

/* Report Thank You template */

.report-thank-you {
	border-top: 1px solid #ccc;
	padding: 45px 0 0;
}

.report-thank-you .report-from-wrapper {
	margin-bottom: 30px;
}
.report-form {
	padding: 0;
	list-style: none;
}
.report-checkbox {
	position: absolute;
	opacity: 0;
  }
  .report-checkbox + label {
	position: relative;
	cursor: pointer;
	padding: 0;
  }
  .report-checkbox + label:before {
	content: '';
	margin-right: 10px;
	display: inline-block;
	vertical-align: text-top;
	width: 20px;
	height: 20px;
	background: #eeeeee;
  }
  .report-checkbox:hover + label:before {
	background: #cccccc;
  }
  .report-checkbox:focus + label:before {
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
			box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
  }
  .report-checkbox:checked + label:before {
	background: #cccccc;
  }
  .report-checkbox:disabled + label {
	color: #b8b8b8;
	cursor: auto;
  }
  .report-checkbox:disabled + label:before {
	-webkit-box-shadow: none;
			box-shadow: none;
	background: #ddd;
  }
  .report-checkbox:checked + label:after {
	content: '';
	position: absolute;
	left: 5px;
	top: 9px;
	background: #333333;
	width: 2px;
	height: 2px;
	-webkit-box-shadow: 2px 0 0 #333333, 4px 0 0 #333333, 4px -2px 0 #333333, 4px -4px 0 #333333, 4px -6px 0 #333333, 4px -8px 0 #333333;
			box-shadow: 2px 0 0 #333333, 4px 0 0 #333333, 4px -2px 0 #333333, 4px -4px 0 #333333, 4px -6px 0 #333333, 4px -8px 0 #333333;
	-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
  }

  /* Prior Years Template*/

  .prior-years-header h2 {
	  font-size: 54px;
  }
  .prior-years-header .header-description {
	font-weight: 500;
	font-size: 22px;
  }
  .prior-years-list {
	margin: 15px 0;
  }
  .prior-years-list h3 {
	  margin: 15px 0;
	  font-size: 36px;
  }
  .prior-years-list h4 {
	margin: 15px 0;
  } 

  /* Prior Years Template -> Modal */

  .download-form-modal {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	background: rgba(255,255,255,.9);
	display: none;
}
.download-close-modal {
    position: absolute;
    top: 0;
    right: 0;
    background: #FFF200;
    padding: 5px 5px 0px;
}
.download-close-modal  .icon::before {
	content: "\e921";
}

.download-form-container label, .download-form-container input {
	width: 100%;
}
.download-form-container label {
	font-family: BentonSansCond;
	font-weight: 300;
	font-size: 20px;
	margin: 10px 0;
}
.download-form-container input {
	padding: 7px;
}
  
.download-form-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 750px;
    background: #fff;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.50);
}

.download-form-container {
    display: block;
    height: 100%;
    padding: 30px 60px;
}

.download-form-submit {
	margin-top: 20px;
}


/*responsive css*/

@media (max-width: 767px){
	.industries .industries-list{margin-bottom: 30px;}
	.article_list_block .card .card-title a,
	.industries  .industries-list h2{
	    margin-bottom: 10px;
	    min-height: auto;
		font-size: 26px;
		line-height: 1.5;
	}
	.industries_details_row + .industries_details_row {
    margin-top: 30px;
}
.further_reading .further_reading_content h2{font-size: 24px;line-height: normal;}
.explore-brand .explore-brand-item img{margin-bottom: 30px;}
}

@media (max-width: 1200px) {
	.report-form-box h3 {
		font-size: 26px;
	}
	.report-header .report-header-content-box h3.bigger {
		font-size: 36px;
	}

	.report-header .report-header-content-box h3.big {
		font-size: 22px;
	}

	.report-from-wrapper h3 {
		font-size: 22px;
	}
	.prior-years-header .header-description {
		font-size: 18px;
	}
	.prior-years-list h3 {
		font-size: 26px;
	}
	.prior-years-list h4 {
		font-size: 18px;
	} 
}

/* Study */
.top-carousel-band .carousel-control-prev span.icon,
.top-carousel-band .carousel-control-next span.icon { color: #000; font-size: 1.5rem; }

/* Ranking Tool - Industry */
.brand-cta a.btn:not(:last-of-type) { margin-right: 10px; }

[class*="widget-"] .tip-icon,
.women-industry .tip-icon {
	float: right;
    color: #B2B2B2;
    font-size: 18px;
    line-height: 18px;
    padding: 5px 10px;
    border: 1px solid #B2B2B2;
    cursor: pointer;
}

.widget-sm,
.widget-md,
.widget-lg { 
	border-top: 1px solid #333; 
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}
.widget-sm:first-child {
	border-left: 1px solid #333;
}

.widget-sm:nth-of-type(even) {
    border-left: 0;
}

.widget-sm-container {
    border-bottom: 1px solid #333;
}

.widget-last:last-child {
	border-bottom: 1px solid #333;
}

@media ( min-width: 768px ) {
    .biff-icons-chart .widget-md:last-child {
        border-left: 0;
    }
    
    .biff-icons-chart .widget-last {
        border-bottom: 1px solid #333;
    }
}

@media ( min-width: 992px ) {
	.widget-md:last-child {
		border-left: 0;
	}
	
    .widget-sm:first-child {
        border-left: 1px solid #333;
    }

    .widget-sm {
        border-left: 0;
    }
	
	.widget-last {
		border-bottom: 1px solid #333;
	}
}

.widget-title {
	padding: 30px 24px 0px 24px;
}

.widget-icon-wrapper {
	height: 30px;
	width: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.widget-icon-wrapper .icon-head-to-head {
	font-size: 1rem;
}

.head-to-head-title {
	border-top: 1px solid #333;
    border-right: 1px solid #333;
    border-left: 1px solid #333;
    padding: 1rem;
}

.head-to-head-title h4 {
	margin: 0;
}

/* Industry Rankings */

#widgetFrame {  height: 900px; }
@media(min-width: 768px){
	#widgetFrame {  height: 875px; }
}

.industry-tile {
	background-color: #FBFBFB;
	border-top: 1px solid #B2B2B2;
	border-left: 1px solid #B2B2B2;
	border-right: 1px solid #B2B2B2;
	text-align: center;
	text-decoration: none !important;
	
}


.industry-tile,
.industry-tile h4 {
	color: #7B7B7B;
}

.industry-tile .glyph {
	font-size: 4rem;
	line-height: 90px;
}

.industry-tile.enabled {
	background-color: #000000;
	color: #fff200;
}

.industry-tile.enabled .glyph,
.industry-tile.enabled h4 {
	color: #fff;
}

.industry-tile.enabled:hover {
	background-color: #FFF200;
	color: #000;
}

.industry-tile.enabled:hover .glyph,
.industry-tile.enabled:hover h4 {
	color: #000;
}

.row.no-gutters .industry-tile {
	padding: 20px;
}

.industry-tile:last-child {
	border-bottom: 1px solid #B2B2B2;
}

@media (min-width: 992px) {
	
	.industry-tile {
		border-right: 0;
	}
	
	.industry-tile:last-child {
		border-right: 1px solid #B2B2B2;
		border-bottom: 0;
	}
	
	.industry-row:last-of-type .industry-tile {
		border-bottom: 1px solid #B2B2B2;
	}
}

.industry-tile .status {
	height: 26.7px;
	text-align: left;
	font-size: 18px;
	font-family: "BentonSansCond", "Helvetica Neue", Arial, sans-serif;
}

.industry-tile img {
	color: #7B7B7B;
	margin: 10px 0;
}

/** industries.php **/
.industry-findings .finding { border-left: 1px solid #000; border-bottom: 1px solid #000; border-right: 1px solid #000;}
.industry-findings .finding:first-of-type { border-top: 1px solid #000; }
@media (min-width: 768px) {
    .industry-findings .finding { border-left: 0; border-top: 1px solid #000; border-bottom: 1px solid #000; border-right: 1px solid #000;}
    .industry-findings .finding:first-of-type { border-left: 1px solid #000; }
}

.industry-findings .finding-container { padding: 40px; }

/** industry.php styles **/
.industry-body {
  display: none;
}

.industry-body .bis-widget .display-md {
  font-size: 2.25rem;
}

.industry-body .bis-widget .display-sm {
  font-size: 1rem;
}

.industry-body #overview .widget-title {
  font-family: BentonSansCond, "Helvetica Neue", Arial, sans-serif;
  font-weight: 700;
}

.industry-body #overview .widget-lg .widget-title,
.industry-body #overview .widget-md .widget-title {
  font-size: 1.5rem; 
  line-height: 2rem;
}

.industry-body #overview .widget-sm .widget-title {
  font-size: 1.125rem; 
  line-height: 1.5rem;
}

.industry-body #overview .bis-widget.stats .widget-body {
  margin: 0 !important;
}

.industry-body #overview .bis-widget .stages-chart {
  height: 350px;
}

.industry-body #overview .bis-widget .stages-chart .stages.skeleton {
  background-size: 300px;
}

.industry-body #overview #dominantArchetype .heading, 
.industry-body #overview #customersInStages .heading { height: 40px; }

.industry-form-body .overlay-form { background: white; margin-top: 150px; margin-bottom: 150px; }
.industry-form-body .overlay-form .overlay-form-body { padding: 30px; box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.5); }

.industry-form-body .hubspot-well.well { padding-bottom: 3rem; }

.industry-form-body .industry-form-background { background-repeat: no-repeat; background-position: center; background-size: cover; }

/*Webinars Page*/
.webinars .webinar { padding: 20px; background-color: black; text-align: center; display: flex; flex-direction: column; justify-content: center;  }
.webinars .webinar.past { background-color: #666666; }
.webinars .webinar .webinar-image { height: 90px; }
.webinars .webinar .webinar-image img { max-height: 100%; height: 90px; width: 90px; }
.webinars .col:not(:last-of-type) .webinar { border-bottom: 1px solid #fff;}

@media(min-width: 768px){
	.webinars .webinar { border-bottom: none; }
	.webinars .webinar .webinar-title { height: 110px; word-break: break-all; }
	.webinars .webinar .webinar-date { height: 80px; }
	.webinars .webinar .webinar-video-btn { height: 75px; }
	.webinars .col:not(:last-of-type) .webinar { border-right: 1px solid #fff; }
}

.webinars-page { padding-top: 40px; }
@media(min-width: 576px) {
  .webinars-page { padding-top: 0; }
}

/* Glossary */
.glossary .index-anchors { font-family: BentonSansCond,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; font-size: 1.375rem;  }
.glossary .index-anchors a { color: black; }
.glossary .index-anchors a:hover { color: #00AEEF; text-decoration: none; }
.glossary .index-anchors a:not([href]):not([tabindex]) { color: #b2b2b2; }

.glossary .search-text { color: #e83e8c; }

/* Coming Soon Page */
.coming-soon .count-number { font-family: BentonSansCond,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; font-size: 5.625rem; font-weight: 700; }
.coming-soon #countdown-timer .count-column .count { border-left: 1px solid #000; border-right: 1px solid #000; border-bottom: 1px solid #000; }
.coming-soon #countdown-timer .count-column:first-of-type .count { border-top: 1px solid #000; }
.coming-soon #countdown-success { display: none; }
.coming-soon fieldset.form-columns-1 .hs-input { width: 100%; }
.coming-soon .coming-soon-img { margin-bottom: 30px; }

@media (min-width: 768px) {
  .coming-soon .count-column .count { border-top: 1px solid #000; }
  .coming-soon .coming-soon-img { margin-bottom: 0px; }
}

/* Brand Index Page */
.brand-index-page { margin-top: 100px; }
.brand-index-page .index-anchors { font-family: BentonSansCond,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; font-size: 1.375rem;  }
.brand-index-page .index-anchors a { color: black; }
.brand-index-page .index-anchors a:hover { color: #00AEEF; text-decoration: none; }
.brand-index-page .index-anchors a:not([href]):not([tabindex]) { color: #b2b2b2; }
.brand-index-page .index-table.table { font-family: BentonSansCond,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; font-size: 1.125rem; }
.brand-index-page .index-table.table thead th { font-weight: 400; }
.brand-index-page .index-table.table img { height: 60px; }
.brand-index-page .index-table.table td { vertical-align: middle; padding: 0 .75rem; }

.brand-index-page .index-table.table td { border-top: 1px solid #b2b2b2; }
.brand-index-page .index-table.table .brand-index-row:last-of-type td { border-bottom: 1px solid #b2b2b2; }

.brand-index-page .brand-index-row { 
    cursor: pointer;
    background-color: transparent;
    -webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -ms-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
    
}

.brand-index-page .brand-index-row:hover {
    background-color: #fff200;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

.scroll-top-container-wrapper {
    height: 50px;
}

.scroll-top-container {
    position: relative;
    height: 50px;
}

.scroll-top-container.fixed {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.scroll-top-wrapper {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: 9999;
    right: 1.5rem;
    bottom: 1.5rem;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.scroll-top-wrapper.show {
    visibility: visible;
    opacity: 1;
}

.scroll-top-wrapper .btn.btn-primary {
    height: 40px;
    width: 40px;
    font-size: 18px;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding: 0;
    cursor: pointer;
}

.scroll-top-wrapper .btn.btn-primary:hover {
    background-color: #111;
    color: #fff200;
}

/* Icon Landing */
.icon-grid { border-left: 1px solid #000; border-top: 1px solid #000; }
.icon-grid .icon-tile { border-right: 1px solid #000; border-bottom: 1px solid #000; }
.icon-grid .icon-tile .icon-rank { padding: 20px 20px 0; }
.icon-grid .icon-tile .icon-btn-wrapper { padding-bottom: 20px; }
.icon-grid .row:first-child .icon-tile:first-child { border-top: 1px solid #000; }
.icon-tile .score { text-align: right; visibility: hidden;  }
.icon-tile .icon-btn {visibility: hidden; } 
.icon-tile:hover { background-color: #FFF200; }
.icon-tile:hover .score { visibility: visible; }
.icon-tile:hover .icon-btn { visibility: visible; text-align: center; }
.icon-tile .icon-img { height: 165px; display: flex; align-items: center; justify-content: center; margin-bottom: 1rem; }
.icon-tile .icon-img img { height: 100%; width: auto; max-width: 100%; }	 

.icon-btn-label {
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    padding: .375rem 1rem;
    font-size: 1rem;
    line-height: 1;
    border-radius: .125rem;
    background-color: #000;
    color: #FFF;
    font-family: BentonSansCond,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
			
/* Icon Detail */
.single-famous_figures .dialog-share { display: flex; justify-content: end; }
.single-famous_figures .dialog-share a { color: #000 !important; }

/* Icon Chart */
.biff-icons-chart .tile-score { min-height: 200px; font-size: 100px; font-weight: bold; }


/* overview page */

.page-template-page-bis-overview .bis-header { position: absolute; top: 0; width: 100%; z-index: 501; }
    
.overview #peekaboo-pin { z-index: 500; opacity: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.overview #fullpage .section { z-index: 10; }
.overview #fullpage .section.active { z-index: 100; }

.overview #fullpage .fp-section { opacity: 0; transition: opacity 0.5s ease-in-out; }
.overview #fullpage .fp-section.active { opacity: 1; transition: opacity 0.5s ease-in-out; }

.overview #fullpage .section-background { background-repeat: no-repeat; background-position: center; background-size: cover; }

.overview #fullpage .panel-content { opacity: 0; z-index: 500; position: absolute; top: calc(50% + 30px); left: calc(50% - 30px); }

.overview #fullpage .panel-text { float: right; font-size: 1.625rem !important; background-color: rgba(0, 0, 0, 0.7); color: #fff; padding: 10px; }
.overview #fullpage .panel-text a { text-decoration: none; color: #fff; }
.overview #fullpage .panel-text a:hover { color: #FFF200; }
/*
.overview #fullpage #panel-1 { background-color: #B7B7B7; }
.overview #fullpage #panel-2 { background-color: #7a7a7a; }
.overview #fullpage #panel-3 { background-color: #4F4F4F; }
.overview #fullpage #panel-4 { background-color: #4F4F4F; }
.overview #fullpage #panel-5 .band { display: flex; flex-flow: column; align-items: stretch; background-color: #F7F7F7; }

.overview #fullpage #panel-5 #gif-container #agency-btn-container { padding-top: 1rem; text-align: center; visibility: hidden; }
*/
.overview  #fullpage .panel-video {
	display: none;
	position: absolute;
	bottom: 0;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black; /* in case the video doesn't fit the whole page*/
	background-position: center center;
	background-size: contain;
	object-fit: cover; /*cover video background */
}

.overview #fullpage .stats { color: #fff; }
.overview #fullpage .stats h3 { color: #fff; }
.overview #fullpage .stats .stat { font-size: 40px; font-weight: 700; font-family: BentonSansCond; line-height: 1; margin-top: 10px; }
.overview #fullpage .stats .desc { font-size: 30px; font-weight: 300; font-family: BentonSansCond; line-height: 1; margin-bottom: 10px; }

@media (min-width: 768px) {
	.overview #fullpage .stats .stat { font-size: 64px; font-weight: 700; font-family: BentonSansCond; margin-top: 16px; margin-bottom: 16px; }
	.overview #fullpage .stats .desc { font-size: 54px; font-weight: 300; font-family: BentonSansCond; margin-top: 16px; margin-bottom: 16px;  }
  .overview #fullpage .panel-video { display: block; } 
	.overview #fullpage .panel-content { position: absolute; top: calc(50% + 30px); left: calc(50%);  }
	.overview #fullpage .panel-text { width: 400px; font-size: 2.25rem !important; }
}

.overview footer .copyright span { opacity: 1; }

.overview #panel-4 .embed-responsive iframe { top: -1px; left: -1px; width: calc(100% + 2px); height: calc(100% + 2px); }

/* resources detail */
.resources-detail .resources-detail-content {
	font-size: 1.125rem;
	line-height: 1.875rem;
	color: #666;
}


/* subscriber account */
.subscribe-report-item { justify-content: space-between; align-items: center; padding: 20px; border: 1px solid black; margin-bottom: 20px; margin-left: 0 !important; margin-right: 0 !important;}
.subscribe-report-item  .logo { width: 90px; }

.add-more-brands-icon { font-size: 32px; margin-right: 10px; }
.add-more-brands-link:hover { text-decoration: none; }

/* Subscriber login */
.subscriber-login { padding: 0px!important; }
.subscriber-login .container { max-width: 100%; }
.subscriber-login .container .login-dashboard-container { min-height: 600px; }
.subscriber-login .container .row h3 { margin-top: 30px; margin-bottom: 30px; }
.subscriber-login .login-column { background-color: #f7f7f7;}
.subscriber-login .login-column .form-group { margin-top: 7%; }
.subscriber-login .login-column .form-group .h6 { margin-bottom: 0.75rem; }
.subscriber-login .login-column .login-text-input { height: 50px; }
.subscriber-login .login-button { color: #fff!important; background-color: #000!important; border-color: #000!important; }
.subscriber-login .login-links .row { margin-left: 0px!important; margin-top: 10px; font-weight: 700; }
.subscriber-login .info-column .info-wrapper .info-text { margin-top: 30px; margin-bottom: 30px; }
.subscriber-login .info-column .info-wrapper .learn-more-button { margin-bottom: 100px; color: #fff!important; background-color: #000!important; border-color: #000!important; }

@media(min-width: 992px) { 
	.subscriber-login .login-column .login-wrapper { margin-left: 28%; width: 50%!important; margin-bottom: 40px; }
	.subscriber-login .info-column .info-wrapper { margin-left: 15%; width: 50% !important; text-align: center; margin-bottom: 30px; }
}

/* dashboard registration form */

#dashboard-order .mark, mark { padding: .2em 0!important; background-color: #fff200!important; }
#dashboard-order a[disabled] { color: #b2b2b2 !important; pointer-events: none; }
#dashboard-order .dim { opacity: 0.5; }

#dashboard-order .section-heading { display: flex; justify-content: space-between; border-bottom: 1px solid #CCCCCC; }

#dashboard-order .card { margin-bottom: 0; border: none; }
#dashboard-order .card .card-header { padding: 30px 0; border: none; display: flex; align-items: center; }
#dashboard-order #steps123 .card .card-header .number,
#dashboard-order #steps123 .card .card-header h3 { opacity: 0.5; }
#dashboard-order #steps123 .card .card-header.open .number,
#dashboard-order #steps123 .card .card-header.open h3 { opacity: 1; }
#dashboard-order .card .card-header h2, .card .card-header h3 { margin-bottom: 0; }
#dashboard-order .card .card-header .edit-link { margin-left: auto; }
#dashboard-order .card .card-header .number {background-color: #00AEEF; width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; display: flex; margin-right: 20px; border-radius: 50%; color: #fff; font-weight: bold; font-size: 26px; }
#dashboard-order .card .card-body { padding: 0; padding-bottom: 30px; }

#dashboard-order .add-remove-icon { width: 25px; text-align: right; }

#dashboard-order .brand-list { list-style: none; margin: 0; padding: 0;}
#dashboard-order .brand-list .brand-item { align-items: center; }
#dashboard-order .brand-list .brand-item.not-match { display: none; }
#dashboard-order .brand-list .brand-item .add { margin-left: auto; display: inline-block; vertical-align: middle; line-height: 25px; width: 25px; height: 25px; border-radius: 50%; background: #00AEEF; font-weight: bold; color: white; text-align: center; }
#dashboard-order .brand-list .brand-item .price { margin-left: auto; }
#dashboard-order .brand-list .brand-item .remove { cursor: pointer; }
#dashboard-order .brand-list .brand-item .brand-logo-wrapper { margin-right: 30px; width: 50px;}

#dashboard-order .selected-brands-wrapper { background-color: #f7f7f7; padding: 20px; }
#dashboard-order .selected-brands-wrapper .selected-brands .add { display: none; }
#dashboard-order .selected-brands-wrapper .selected-brands .brand-item { padding-top: 20px; }

#dashboard-order #steps123 .card { border-bottom: 1px solid #CCCCCC; }
#dashboard-order #steps123 .edit-link { display: none; }
#dashboard-order #steps123 #alphabet-list { display: flex; justify-content: space-between; margin-bottom: 5px; }
#dashboard-order #steps123 #alphabet-list a { color: #000; }
#dashboard-order #steps123 #alphabet-list a:hover { color: #00AEEF; }
#dashboard-order #steps123 #alphabet-list a:focus { color: #CCCCCC; }
#dashboard-order #steps123 #available-brands-wrapper { overflow: auto; position: relative; height: 465px; border: 1px solid #000000; }
#dashboard-order #steps123 #available-brands-wrapper #available-brands-list .price,
#dashboard-order #steps123 #available-brands-wrapper #available-brands-list .remove { display: none; }
#dashboard-order #steps123 #available-brands-wrapper #available-brands-list .brand-item { cursor: pointer; border: 1px solid #F7F7F7; padding: 10px; }
#dashboard-order #steps123 #available-brands-wrapper #available-brands-list .no-matches-message { padding: 15px; display: none; }

#dashboard-order #step4 { display: none; }
#dashboard-order #step4 #subscription-form input.form-control-plaintext { width: 100%; pointer-events: none; cursor: default; margin-bottom: .5rem; padding: 0; border-width: 0; }
#dashboard-order #step4 #subscription-form .card-header { border-bottom: 1px solid #CCCCCC; margin-bottom: 30px; }
#dashboard-order #step4 #subscription-form .discount-row { display: none; padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #CCCCCC; }    
#dashboard-order #step4 #subscription-form .total-row { padding-top: 20px; font-weight: bold; padding-bottom: 20px; border-bottom: 1px solid #CCCCCC; }
#dashboard-order #step4 #subscription-form .total-row input[name="total"] { text-align: right; font-weight: bold; }
#dashboard-order #step4 #subscription-form .promo-code { padding-top: 20px; }
#dashboard-order #step4 #subscription-form #error-msg { display: none; }

.parsley-error { border-color: #dc3545 !important; padding-right: calc(1.5em + .75rem) !important; }        
.parsley-error:focus { border-color: #dc3545 !important; box-shadow: 0 0 0 0.2rem rgba(220,53,69,.25) !important; } 
.StripeElement--invalid { color: #000 !important; border-color: #dc3545 !important; padding-right: calc(1.5em + .75rem) !important; }
.StripeElement--invalid.StripeElement--focus {  border-color: #dc3545 !important; box-shadow: 0 0 0 0.2rem rgba(220,53,69,.25) !important; }
.ElementsApp .InputElement.is-invalid { color: #000 !important; }
.err-msg { color: #dc3545; }
.err-msg ul { margin: 0; list-style: none; padding: 0; }
.err-msg-wrapper { display: flex; align-items: flex-end;}

@media(min-width: 992px) { 
	.bracket-wrapper { display: flex; flex-direction: column; }
	.bracketed { position: relative; flex: 1; margin: 0; padding-right: 30px; }
	.bracketed .bracket { width: 1px; top: 0; bottom: 0; background-color: black; position: absolute; right: 0; }
	.bracketed .bracket .tick-1,
	.bracketed .bracket .tick-2,
	.bracketed .bracket .tick-3 { height: 1px; background-color: black; position: absolute; }
	.bracketed .bracket .tick-1 { width: 10px; top: 0; right: 0; }
	.bracketed .bracket .tick-2 { width: 20px; top: 50%; left: 0; }
	.bracketed .bracket .tick-3 { width: 10px; right: 0; top: 100%; }
}


#promo-page #filter-section ul li { font-size: 18px; font-weight: 700; font-family: BentonSansCond; margin-bottom: 10px; }
@media(min-width: 992px){
	#promo-page .left-border { border-left: 1px solid #000; }
    #promo-page .insights-wrapper { display: flex; }
    #promo-page .insights-wrapper ul { flex: 0.5; margin: 0; }
}

/* TODO - this hubspot form customization needs to be moved to "_forms_hubspot.scss" later for clean code */
.hs-form .form-columns-1 .hs-input { width: 100% !important; }
.hs-form .form-columns-1 .hs-input[type="checkbox"],
.hs-form .form-columns-1 .hs-input[type="radio"] { width: auto !important; margin-top: 3px; }
.hs-form .hs-form-field .hs-form-required { display: none; }


/* BIS Landing V3 */

#bis-landing-3 #bis-banner { height: 600px; width: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; }
#bis-landing-3 #bis-banner > div { height: 100%; }
#bis-landing-3 #bis-banner .banner-copy-bg { background-color: #fff; padding: 30px 20px; }
#bis-landing-3 .bis-btn-outer  { display: inline-block; background: #fff; overflow: hidden; border: 3px solid #FFF; border-radius: 3px; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25); }
#bis-landing-3 .bis-btn-inner { font-family: BentonSansCond; font-size: 18px; font-weight: 300; line-height: 22px; display: inline-block; background-color: #000; border-radius: 3px; color: #fff; padding: 10px 20px; }
#bis-landing-3 .bis-btn-outer .bis-btn-inner:hover { background: #4d4d4d; }
#bis-landing-3 .video-thumbnail { border: 1px solid #fff; }
#bis-landing-3 .video-thumbnail::before { content: "\e95c"; background-color: #FFF200; border: 10.5px solid #FFFFFF; transform: translate(-50%, -50%) rotate(0deg); }
#bis-landing-3 .card { border-radius: 0; padding: 20px; display: block; height: auto; }
#bis-landing-3 .card .card-img-top { margin-bottom: 25px; }
@media(min-width: 768px) {
	#bis-landing-3 #bis-banner { height: 800px; }
	#bis-landing-3 #bis-banner .banner-copy-bg { background-color: transparent; padding: 0; }
}
#videoPlayer .modal-content { border: none; background-color: transparent; }
#videoPlayer .modal-body { padding: 0 !important; }
@media (min-width: 576px) {
	#videoPlayer .modal-dialog { max-width: 60% !important; }
}

#bis-gallery #gallery-slider .carousel-control { position: relative; opacity: 1; color: #000; bottom: auto; top: 100%; width: auto; }
#bis-gallery #gallery-slider .carousel-inner { margin-bottom: 25px; }
#bis-gallery #gallery-slider .gallery-controls { display: flex; } 
#bis-gallery #gallery-slider .carousel-indicators { margin: 0; position: relative; bottom: auto; right: auto; left: auto; top: auto; flex: 1; align-items: center; }
#bis-gallery #gallery-slider .carousel-indicators li { background-color: #B2B2B2; border-radius: 100%; width: 11px; height: 11px; margin-left: 10px; margin-right: 10px; }
#bis-gallery #gallery-slider .carousel-indicators li.active {background-color: #FFF200; }

.model-section {
	color: #FFF;
	background-color: #000;
}

.model-section .facts {
	font-family: 'BentonSansCond', Helvetica; 
}

.model-section .facts img {
	margin-bottom: 1rem;
}

